Jump to content

bratman91

Members
  • Content Count

    2
  • Joined

  • Last visited

Community Reputation

0 Neutral

About bratman91

  • Rank
    Newbie
  1. bratman91

    Using Popcorn 4 on Mojave

    This post inadvertently submitted to Toast 12 section. My iMac has Popcorn 4 and High Sierra. I do not use it much but I am familiar with it and it serves all my needs. Will it run on Mojave? 
  2. bratman91

    Use Popcorn 4 with Mojave

    My iMac has Popcorn 4 and High Sierra. I do not use it much but I am familiar with it and it serves all my needs. Will it run on Mojave?
×